[
  {
    "description": "Complete all objectives in the Badlands (Campaign)",
    "displayName": "You'll Never Get Him Out of Montana",
    "hidden": 0,
    "icon": "achievement_images/1de478dd3f2db3e320b692c23064d6fa5a4e06ba.jpg",
    "icongray": "achievement_images/f78ac8fc4dbd88e309d0b51a651abf767aa753a7.jpg",
    "name": "CompletePark1Objectives"
  },
  {
    "description": "",
    "displayName": "I Own an Island…",
    "hidden": 1,
    "icon": "achievement_images/6b25cdfb794759c6d0821072b2b0350f516a11fb.jpg",
    "icongray": "achievement_images/b04dfd57e6bf8551a9007bc814694a59e39ac7ad.jpg",
    "name": "CompletePark2Objectives"
  },
  {
    "description": "",
    "displayName": "Welcome One, Welcome All",
    "hidden": 1,
    "icon": "achievement_images/177e2ae34eee482ffecce15d648a1ad739010027.jpg",
    "icongray": "achievement_images/f2befda5620680b9dd7cd7e9b361a58e8f6f7f05.jpg",
    "name": "CompletePark3Objectives"
  },
  {
    "description": "",
    "displayName": "What Are Her Symptoms?",
    "hidden": 1,
    "icon": "achievement_images/2c9bb7473668d4584b1485c7e96800000cebc282.jpg",
    "icongray": "achievement_images/d506b47531c926241fd97112da2e703e697018bc.jpg",
    "name": "CompletePark4Objectives"
  },
  {
    "description": "",
    "displayName": "Twenty-Seven Foot Neck",
    "hidden": 1,
    "icon": "achievement_images/1353abdc603009a9c6565a9729c4e60a9ffdc410.jpg",
    "icongray": "achievement_images/5813842573be8214792da5584187be21476e48f6.jpg",
    "name": "CompletePark5Objectives"
  },
  {
    "description": "",
    "displayName": "Have a Safe and Enjoyable Stay",
    "hidden": 1,
    "icon": "achievement_images/ac3e71f4ae076262bf68c8c52805f2846dd6ee41.jpg",
    "icongray": "achievement_images/b573c4dcb8e0007f8d254530136bdff6a71962f9.jpg",
    "name": "CompletePark6Objectives"
  },
  {
    "description": "",
    "displayName": "This Must Feel Exotic",
    "hidden": 1,
    "icon": "achievement_images/2e129e54be0e992627f936f8b25711c9aa3417e1.jpg",
    "icongray": "achievement_images/c17079545cbda052bd2dfe387b338b5c1f89dcc8.jpg",
    "name": "CompletePark7Objectives"
  },
  {
    "description": "",
    "displayName": "So Much Still to Learn",
    "hidden": 1,
    "icon": "achievement_images/3aac247f2657d1840d1bff529e1e892337253acf.jpg",
    "icongray": "achievement_images/5fc9ade08a223e413ed98e99a48cb1b68bcd09ce.jpg",
    "name": "CompletePark8Objectives"
  },
  {
    "description": "",
    "displayName": "Designated Global Sanctuary",
    "hidden": 1,
    "icon": "achievement_images/f89d131dcb80daa271d1a766c050796d042d3a75.jpg",
    "icongray": "achievement_images/b6dabd3b6617018a5861e4c7c760275bb8c941b2.jpg",
    "name": "CompletePark9Objectives"
  },
  {
    "description": "",
    "displayName": "Man-Made Cataclysmic Change",
    "hidden": 1,
    "icon": "achievement_images/acf3e6db0d2b96e73f71ea91eefb63818b717f29.jpg",
    "icongray": "achievement_images/fc4105860f423bb148a77913835cb2816345ef6f.jpg",
    "name": "CompletePark10Objectives"
  },
  {
    "description": "",
    "displayName": "We've Entered a New Era",
    "hidden": 1,
    "icon": "achievement_images/52ff9879ed2bc8212c42a39cc82b48c5507dd59c.jpg",
    "icongray": "achievement_images/0c863719ff91030f0a08cf4adc7b7a6e8409e1d1.jpg",
    "name": "UnlockAct2"
  },
  {
    "description": "",
    "displayName": "Welcome to Jurassic World",
    "hidden": 1,
    "icon": "achievement_images/baf2de55555474c429a26831dc1526e3a0bc0999.jpg",
    "icongray": "achievement_images/dd9755fe4d0aff4dc2987ac8a76104e3be853ecb.jpg",
    "name": "UnlockAct3"
  },
  {
    "description": "Finish the main story",
    "displayName": "Extinction? No!",
    "hidden": 0,
    "icon": "achievement_images/648bfce937923440f4cdd5aa2911667ba1d82117.jpg",
    "icongray": "achievement_images/4eed8b2e540dcac1842f9801d78113903a31ff18.jpg",
    "name": "FinishtheCampaign"
  },
  {
    "description": "Achieve 5 Stars in every park of the main campaign",
    "displayName": "A Golden Bust of Cabot Finch",
    "hidden": 0,
    "icon": "achievement_images/fc249f3f1d77d468ca0e0bf25c319245071c99da.jpg",
    "icongray": "achievement_images/50531b64a6062eae783254f80e48697c6adb90b9.jpg",
    "name": "5StarAllParks"
  },
  {
    "description": "Unlock everything on the tech tree in the campaign",
    "displayName": "Share Your Research with the World",
    "hidden": 0,
    "icon": "achievement_images/abd23cd6a0f714a81d39dcec8532f0a04e9291f9.jpg",
    "icongray": "achievement_images/923c84d73e0caf36a64922e91c4ba78c196b5f09.jpg",
    "name": "CompleteCampaignTechTree"
  },
  {
    "description": "Beat the Badlands challenge on Jurassic Difficulty",
    "displayName": "Dig Deep",
    "hidden": 0,
    "icon": "achievement_images/7c6c6f91a04807d0a245dfd5710f0ab375b590db.jpg",
    "icongray": "achievement_images/3d398837b688180520f7909d721b86833c6db9b7.jpg",
    "name": "JurassicDiffBadlands"
  },
  {
    "description": "",
    "displayName": "Picture Perfect",
    "hidden": 1,
    "icon": "achievement_images/86c5a0016a749cbffbcae76fb671645731e6a8a9.jpg",
    "icongray": "achievement_images/17a3bc9fa5156ab0355c96527cf0dd3f0dbfe735.jpg",
    "name": "JurassicDiffKuaii"
  },
  {
    "description": "",
    "displayName": "Clark County Commander",
    "hidden": 1,
    "icon": "achievement_images/592078db9f8d58e9e1a64ec9035a8ab463d061e0.jpg",
    "icongray": "achievement_images/10e1fe071e02cf899472f58f7ca5b96ffef6c58c.jpg",
    "name": "JurassicDiffClarkCounty"
  },
  {
    "description": "",
    "displayName": "Indonesian Legend",
    "hidden": 1,
    "icon": "achievement_images/350cdafbcbffb5c365a8152c5b59afeb356c4905.jpg",
    "icongray": "achievement_images/65e6392389e301c378992c0cf570f332d57aef6f.jpg",
    "name": "JurassicDiffNusaTenggara"
  },
  {
    "description": "",
    "displayName": "Sichuan Survivor",
    "hidden": 1,
    "icon": "achievement_images/fe56deb4dc9e7aa4dec95b801baf9f72d34a0d4d.jpg",
    "icongray": "achievement_images/2c64343b7dadbab0aac718b9e2de6bb3dd5175de.jpg",
    "name": "JurassicDiffSichuan"
  },
  {
    "description": "",
    "displayName": "Logistics Master",
    "hidden": 1,
    "icon": "achievement_images/19331e18ab15e004a8385346f791e9c2e60b30ae.jpg",
    "icongray": "achievement_images/c2244ad3c2cf1a670fb0740277851c28d6fa0896.jpg",
    "name": "JurassicDiffKatsuyama"
  },
  {
    "description": "",
    "displayName": "Maltese Marvel",
    "hidden": 1,
    "icon": "achievement_images/59cad7e58e718b58b44c3f9136ec16c260eaa36a.jpg",
    "icongray": "achievement_images/8c0061ec8d2b1e1cbad23dad4e680b7e9d98840e.jpg",
    "name": "JurassicDiffSanAlbertus"
  },
  {
    "description": "",
    "displayName": "Azorean Excellence",
    "hidden": 1,
    "icon": "achievement_images/adce21daf0373a569eb0b994e3a9879a90bb6959.jpg",
    "icongray": "achievement_images/c2ce6741bd8cbc0a4ea4a031782fa6c3ddab36a0.jpg",
    "name": "JurassicDiffAzores"
  },
  {
    "description": "",
    "displayName": "Scaled the Mountain",
    "hidden": 1,
    "icon": "achievement_images/8c52b71860881bd5af03267811137d6261eea629.jpg",
    "icongray": "achievement_images/32b18c16af2437c577ae6024fe2b9416fa6e0d0a.jpg",
    "name": "JurassicDiffDolomites"
  },
  {
    "description": "Release a Tyrannosaurus rex",
    "displayName": "Impact Tremor",
    "hidden": 0,
    "icon": "achievement_images/9057e84279fa118a00b5acaa262453cb2448d328.jpg",
    "icongray": "achievement_images/e4fa04d475289dc4c07d3b164368622378febb4f.jpg",
    "name": "ReleaseTRex"
  },
  {
    "description": "",
    "displayName": "Not Assets... But Animals!",
    "hidden": 1,
    "icon": "achievement_images/c3c746c93c4407f76709936ea66a9698f7e9b73b.jpg",
    "icongray": "achievement_images/7a4d5d8017fbc5430e3bfd8fcaf2c42f4cecbb61.jpg",
    "name": "BreedJuvenile"
  },
  {
    "description": "",
    "displayName": "Fifth Iteration",
    "hidden": 1,
    "icon": "achievement_images/68ee54520242a7976494ecc44e72807fd078ae76.jpg",
    "icongray": "achievement_images/3e522702490e121296f07e38cd30eb8a605d91ab.jpg",
    "name": "Gen5Juvenile"
  },
  {
    "description": "Have a helicopter be destroyed",
    "displayName": "Look Alive, Boys!",
    "hidden": 0,
    "icon": "achievement_images/770688460fdc5d1d54a0e67049901a40788e9b64.jpg",
    "icongray": "achievement_images/49648538e5433a1f9027a40ca1a373675061f0ad.jpg",
    "name": "DestroyHelicopter"
  },
  {
    "description": "Build a lagoon",
    "displayName": "Include That In The Brochure",
    "hidden": 0,
    "icon": "achievement_images/7f7de6d9af3eb1df8f8b8df7915cc7f02f05317a.jpg",
    "icongray": "achievement_images/21d40d99ab6fa8ef1e481c9afdba74f968e5d278.jpg",
    "name": "BuildLagoon"
  },
  {
    "description": "Take a photograph worth $200,000",
    "displayName": "Don't Get Cheap on Me",
    "hidden": 0,
    "icon": "achievement_images/1fa46413a830ee9db658c0b76452e4304fef8255.jpg",
    "icongray": "achievement_images/4a97924012609f8673599522badefa0507f282aa.jpg",
    "name": "HighValuePhotograph"
  },
  {
    "description": "Have a Velociraptor win a fight to become alpha",
    "displayName": "Raptors Got a New Alpha",
    "hidden": 0,
    "icon": "achievement_images/16a6708256976fba68f165469d2fc444120647fb.jpg",
    "icongray": "achievement_images/961dcbeca1375262b301b92dc301f33bdc01d629.jpg",
    "name": "VelociraptorNewAlpha"
  },
  {
    "description": "Complete 50% of the base game's Genome Library (Campaign)",
    "displayName": "If You Knew Enough...",
    "hidden": 0,
    "icon": "achievement_images/1bd9b5b4070fafedea6703d3614eb20b16019e43.jpg",
    "icongray": "achievement_images/624b128fe269ea295b5f8736d71181229f4d06d4.jpg",
    "name": "JWDatabase50"
  },
  {
    "description": "Complete 100% of the base game's Genome Library (Campaign)",
    "displayName": "...You Could Predict Anything",
    "hidden": 0,
    "icon": "achievement_images/6165c169102f8cd740bb7218b498ebfeed5f9dda.jpg",
    "icongray": "achievement_images/2794824db0b41d53a5dc1fbc937a8273dc8e0307.jpg",
    "name": "JWDatabase100"
  }
]